<!DOCTYPE html>
<html>
    <head>
        <meta charset ="utf-8">
        <title> Les pokemons </title>
        <link rel="stylesheet" href="static/accueil.css">
    </head>
    <body>
        <nav class="nav">
            <ul class="liste_nav">
                <li> 
                    <a href="index.html"> Accueil </a>
                </li>
                <li> 
                    <a href="table.html"> Table </a>  
                </li>
                <li> 
                    <a href="doc.html"> Informations </a>
                </li>      
            </ul>
        </nav>
        <h1> 
            Bienvenue ! 
        <h1>
        <h2>
            N'hésitez pas à remplir la table.
        </h2>

    </body>
        
    
    

</html>